.infowrap1 {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.infowrap1__bg1 {
  position: absolute;
  z-index: -1;
  top: -1924px;
  right: -510px;
  width: 1266px;
  height: 1266px;
  filter: blur(1500px);
  background-color: rgba(254, 80, 0, 0.5);
  border-radius: 50%;
}

.infowrap1__bg2 {
  position: absolute;
  z-index: -2;
  top: -452px;
  right: -612px;
  width: 1470px;
  height: 1470px;
  filter: blur(1000px);
  background-color: #fff;
  border-radius: 50%;
}

.infowrap1__bg3 {
  position: absolute;
  z-index: -1;
  bottom: 117px;
  left: -440px;
  width: 800px;
  height: 800px;
  filter: blur(1000px);
  background-color: rgba(255, 81, 0, 0.7);
  border-radius: 50%;
}

.infowrap1__bg4 {
  position: absolute;
  z-index: -1;
  top: 287px;
  width: 105px;
  left: 50%;
  transform: translateX(803px);
  border-radius: 50%;
}

.infowrap1__bg5 {
  position: absolute;
  z-index: -1;
  top: 41.5%;
  width: 138px;
  left: 50%;
  transform: translateX(-916px);
  border-radius: 50%;
}

.infowrap1__bg6 {
  position: absolute;
  z-index: -1;
  bottom: -107px;
  width: 300px;
  left: 50%;
  transform: translateX(661px);
  border-radius: 50%;
}

.callback1 {
  padding-top: 35px;
  padding-bottom: 35px;
}

.callback1__container {
  position: relative;
  z-index: 1;
  background-color: #fff;
  border-radius: 24px;
  padding: 90px 64px 90px 832px;
}

.callback1__container::after {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  background: radial-gradient(61.5% 174.91% at 0.97% 100%, #FE570B 23.62%, rgba(255, 255, 255, 0) 100%);
  border-radius: 24px;
}

.callback1__title {
  font-size: 40px;
  line-height: 1;
  font-weight: 700;
  letter-spacing: -0.02em;
  margin-bottom: 19px;
}

.callback1__subtitle {
  max-width: 420px;
  width: 100%;
  line-height: 1.3;
  font-weight: 600;
  margin-bottom: 48px;
}

.callback1__btn-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.callback1__btn-wrap .btn1 {
  border-radius: 300px;
  font-size: 16px;
  font-weight: 700;
  padding: 16px 10px;
  width: calc(50% - 8px);
}

.callback1__btn-wrap .btn4 {
  padding: 15px 10px;
  width: calc(50% - 8px);
}

.callback1__img1 {
  position: absolute;
  left: 58px;
  bottom: 0;
  width: 731px;
}

@media (max-width: 1450px) {
  .callback1__container {
    padding: 90px 30px 90px 600px;
  }

  .callback1__img1 {
    left: 0;
    width: 580px;
  }
}

@media (max-width: 1200px) {
  .infowrap1 {
    background-color: #F5F5F5;
  }

  .infowrap1__bg1 {
    display: none;
  }

  .infowrap1__bg2 {
    top: 678px;
    right: -136px;
    width: 272px;
    height: 272px;
    filter: blur(150px);
    background-color: rgba(255, 81, 0, 0.7);
  }

  .infowrap1__bg3 {
    display: none;
  }

  .callback1__container {
    padding: 60px;
    padding-bottom: 0;
  }

  .callback1__container::after {
    background: radial-gradient(88.34% 51.62% at 0% 100%, #FE570B 23.62%, rgba(255, 255, 255, 0) 100%);
  }

  .callback1__wrap1 {
    margin-bottom: 20px;
  }

  .callback1__img1 {
    position: static;
    max-width: 580px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 1200px) and (max-width: 750px) {
  .callback1__container {
    padding: 32px 12px;
    padding-bottom: 0;
    border-radius: 12px;
  }
}

@media (max-width: 750px) {
  .callback1 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .callback1__container {
    overflow: hidden;
  }

  .callback1__container::after {
    border-radius: 12px;
  }

  .callback1__title {
    font-size: 24px;
    margin-bottom: 8px;
  }

  .callback1__subtitle {
    margin-bottom: 32px;
  }

  .callback1__btn-wrap .btn1 {
    width: 100%;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 8px;
  }

  .callback1__btn-wrap .btn4 {
    width: 100%;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 8px;
  }

  .callback1__img1 {
    max-width: none;
    width: auto;
    margin: 0 -25px;
  }
}